package cn.stylefeng.guns.zjxl.model;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/***
 * @ClassName: ZjxlCompanyCase
 * @Description:
 * @Auther: shi kejing
 * @Date: 2020/11/2 9:04
 */
@Entity
@Table(name = "zjxl_company_case")
public class ZjxlCompanyCase {
    private String companyId;

    private String companyName;

    private String companyDescribe;

    private String companyDefaultImg;

    private String companyExchangeImg;

    private String companyAssociatedCase;

    private String companyJumpUrl;

    private int companySort;

    private int companyIsLine;

    private String companyTestBannerId;

    private String companyCreateTime;

    @Id
    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCompanyDescribe() {
        return companyDescribe;
    }

    public void setCompanyDescribe(String companyDescribe) {
        this.companyDescribe = companyDescribe;
    }

    public String getCompanyDefaultImg() {
        return companyDefaultImg;
    }

    public void setCompanyDefaultImg(String companyDefaultImg) {
        this.companyDefaultImg = companyDefaultImg;
    }

    public String getCompanyExchangeImg() {
        return companyExchangeImg;
    }

    public void setCompanyExchangeImg(String companyExchangeImg) {
        this.companyExchangeImg = companyExchangeImg;
    }

    public String getCompanyAssociatedCase() {
        return companyAssociatedCase;
    }

    public void setCompanyAssociatedCase(String companyAssociatedCase) {
        this.companyAssociatedCase = companyAssociatedCase;
    }

    public String getCompanyJumpUrl() {
        return companyJumpUrl;
    }

    public void setCompanyJumpUrl(String companyJumpUrl) {
        this.companyJumpUrl = companyJumpUrl;
    }

    public int getCompanySort() {
        return companySort;
    }

    public void setCompanySort(int companySort) {
        this.companySort = companySort;
    }

    public int getCompanyIsLine() {
        return companyIsLine;
    }

    public void setCompanyIsLine(int companyIsLine) {
        this.companyIsLine = companyIsLine;
    }

    public String getCompanyTestBannerId() {
        return companyTestBannerId;
    }

    public void setCompanyTestBannerId(String companyTestBannerId) {
        this.companyTestBannerId = companyTestBannerId;
    }

    public String getCompanyCreateTime() {
        return companyCreateTime;
    }

    public void setCompanyCreateTime(String companyCreateTime) {
        this.companyCreateTime = companyCreateTime;
    }
}
